## simple-brightness-applet 1.0

=== debian/changelog ===
simple-brightness-applet (1.0) unstable; urgency=low

  * Initial Release.

 -- Faheem Pervez <trippin1@gmail.com>  Fri,  2 Oct 2009 14:38:04 +0100
