## simple-brightness-applet 1.0-1

=== debian/changelog ===
simple-brightness-applet (1.0-1) unstable; urgency=low

  * Clean up libtool stuff.

 -- Faheem Pervez <trippin1@gmail.com>  Sun,  4 Oct 2009 16:29:51 +0100
