## simple-brightness-applet 1.1-1maemo0

=== debian/changelog ===
simple-brightness-applet (1.1-1maemo0) unstable; urgency=low

  * Add ability to keep backlight on
  * Add ability to launch Display Settings

 -- Faheem Pervez <trippin1@gmail.com>  Sun,  4 Oct 2009 16:29:51 +0100
