## simple-brightness-applet 1.2

=== debian/changelog ===
simple-brightness-applet (1.2) unstable; urgency=low

  * Bulgarian translation, thanks to Todor Tsankov.
  * Cleanup "Keep Display On" code.
  * Remove gap between settings button and brightness slider.

 -- Faheem Pervez <trippin1@gmail.com>  Fri, 26 Mar 2010 16:23:02 +0000
