=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
-
+DEB_BUILD_ARCH      ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)
 
 CFLAGS = -Wall -g
 
@@ -16,13 +16,16 @@
 else
 	CFLAGS += -O2
 endif
+ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
+	INSTALL_PROGRAM += -s
+endif
 
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
 
-	./autogen.sh
-	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --disable-static CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"
+#	./autogen.sh
+	./configure --enable-maintainer-mode --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"
 
 	touch $@
 
@@ -40,7 +43,8 @@
 	dh_testroot
 	rm -f build-stamp configure-stamp
 
-	-./antigen.sh
+#	-./antigen.sh
+	-$(MAKE) clean
 
 	dh_clean
