## simple-brightness-applet 1.3

=== debian/changelog ===
simple-brightness-applet (1.3) unstable; urgency=low

  * Tap and hold to toggle "keep display on".

 -- Faheem Pervez <trippin1@gmail.com>  Sat, 27 Mar 2010 12:01:52 +0000
