=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: user/desktop
 Priority: extra
 Maintainer: Faheem Pervez <trippin1@gmail.com>
-Build-Depends: debhelper (>= 5), autotools-dev, autoconf, libhildon1-dev, libhildondesktop1-dev, libgtk2.0-dev, libglib2.0-dev, libgconf2-dev, libosso-dev
+Build-Depends: debhelper (>= 5), autotools-dev, autoconf, automake1.10, libtool (>= 1.5), intltool (>= 0.40), osso-af-settings, libhildon1-dev, libhildondesktop1-dev, libgtk2.0-dev, libglib2.0-dev, libgconf2-dev, libosso-dev
 Standards-Version: 3.7.2
+Xsbc-Bugtracker: https://garage.maemo.org/tracker/?atid=5212&group_id=1430&func=browse
 
 Package: simple-brightness-applet
 Architecture: any
