=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 configure-stamp:
 	dh_testdir
 
-#	./autogen.sh
+	./autogen.sh
 	./configure --enable-maintainer-mode --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"
 
 	touch $@
@@ -43,8 +43,10 @@
 	dh_testroot
 	rm -f build-stamp configure-stamp
 
-#	-./antigen.sh
+	-./antigen.sh
 	-$(MAKE) clean
+	#I'm a lazy ass cunt, I know.
+	-./generatepot.sh
 
 	dh_clean
