## simple-brightness-applet 1.4

=== debian/changelog ===
simple-brightness-applet (1.4) unstable; urgency=low

  * The "Lost My Hair" release.
  * Add Tomasz Dominikowski's Polish translation.
  * Make "Simple Brightness Applet" string available for translation due to a reasonable request by Tomaszd.
  * Put timeouts back to "50".
  * Use substvars to make it install on devices running PR 1.1.

 -- Faheem Pervez <trippin1@gmail.com>  Sat, 27 Mar 2010 18:08:14 +0000
