## simple-brightness-applet 1.4-1

=== debian/changelog ===
simple-brightness-applet (1.4-1) unstable; urgency=low

  * Bollocks

 -- Faheem Pervez <trippin1@gmail.com>  Sat, 27 Mar 2010 18:45:54 +0000
