=== debian/control ===
--- 
+++ 
@@ -14,5 +14,10 @@
  * Adjust the brightness from 1-5;
  * Launch the Display Settings Control Panel applet; and
  * Keep the backlight on.
- .
+XB-Description-pl_PL: Prosty aplet do zmieniania jasności podświetlenia ekranu
+ Pozwala na:
+ * Zmienianie jasności podświetlenia ekranu w zakresie 1-5;
+ * Uruchomić aplet Ustawienia - Wyświetlacz; oraz
+ * Ustawić stałe podświetlenie
 XB-Maemo-Display-Name: Simple Brightness Applet
+XB-Maemo-Display-Name-pl_PL: Aplet jasności podświetlenia
