=== debian/rules ===
--- 
+++ 
@@ -70,7 +70,7 @@
 	dh_fixperms
 	dh_installdeb
 	dh_shlibdeps
-	-sed -i "s/libhildon1 (>= 2.2.10)/libhildon1/" simple-brightness-applet.substvars #Oh, God, please forgive me. Then again, WHY THE FUCK WAS THE PR 1.2 SDK DEPLOYED BEFORE WE FUCKING GOT THE UPDATE?
+	sed -i "s/libhildon1 (>= 2.2.10)/libhildon1/" debian/simple-brightness-applet.substvars #Oh, God, please forgive me. Then again, WHY THE FUCK WAS THE PR 1.2 SDK DEPLOYED BEFORE WE FUCKING GOT THE UPDATE?
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
